--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks if all the resources have no changes to save
- !ruby/struct:SM::Flow::P 
  body: "@return [Boolean]"
- !ruby/struct:SM::Flow::VERB 
  body: "  true if the resource may not be persisted\n"
- !ruby/struct:SM::Flow::P 
  body: "@api public"
full_name: DataMapper::Collection#clean?
is_singleton: false
name: clean?
params: ()
visibility: public
